CTRLPROXY-ADMIN(1)

NAME
ctrlproxy-admin - command-line interface for managing ctrlproxy

SYNOPSIS

ctrlproxy [-c config dir]

DESCRIPTION

ctrlproxy-admin is a simple command-line tool for managing a ctrlproxy instance. It accepts the same syntax as the "admin" network in ctrlproxy.

OPTIONS

ctrlproxy-admin recognizes the following command-line options

-c, --config-dir=DIR
    Read configuration files from the specified directory DIR instead of from .ctrlproxy in the users' homedirectory.

-?, --help
    Show help message with short argument information

SEE ALSO

irssi(1), ctrlproxy(1), ctrlproxy_config(5), http://ctrlproxy.vernstok.nl/, config.example

FILES

~/.ctrlproxy/admin is the UNIX domain socket ctrlproxy-admin uses to communicate with the ctrlproxy instance.

BUGS

Probably, but none are known at the moment. Please send any you find to jelmer@samba.org

LICENSE

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but \fBWITHOUT ANY WARRANTY\fR; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple PLace, Suite 330, Boston, MA 02111-1307 USA

AUTHORS

Jelmer Vernooij[1] (main developer)

See the file AUTHORS for a full list of contributors.

NOTES

1.  Jelmer Vernooij
    mailto:jelmer@samba.org